project:
  title: Inventory Management System
  owner: John Doe
  created_at: 2026-05-25

api:
  base_url: https://api.sample.cat
  timeout_seconds: 30
  retries: 3

security:
  enable_https: true
  allowed_origins:
    - https://sample.cat
    - https://admin.sample.cat

storage:
  provider: aws-s3
  bucket: inventory-backups
  region: us-east-1

notifications:
  email:
    enabled: true
    sender: no-reply@sample.cat

  sms:
    enabled: false
    provider: twilio

products:
  - id: 1001
    name: Laptop
    quantity: 15
    price: 899.99

  - id: 1002
    name: Keyboard
    quantity: 50
    price: 29.99

maintenance_mode: false